// General
"SU_TITLE" = "Apple Intermediate Codec";
"SU_VERS" = "1.2";

// Error strings
"ERROR_SWCONFIG" = "Det ble ikke funnet en versjon av Apple Intermediate Codec som trenger oppdatering.";
"ERROR_QTVER" = "Denne programvaren krever QuickTime 7.0 eller nyere.";
"ERROR_BOOTVOL" = "Denne programvaren må installeres på startvolumet.";